import request from '@/utils/request'

// 工程监理--第一次工地会议列表
export function apiSupervisionFirstMeetingLists(params: any) {
    return request.get({ url: '/supervision_const_prepare.supervision_first_meeting/lists', params })
}

// 添加工程监理--第一次工地会议
export function apiSupervisionFirstMeetingAdd(params: any) {
    return request.post({ url: '/supervision_const_prepare.supervision_first_meeting/add', params })
}

// 编辑工程监理--第一次工地会议
export function apiSupervisionFirstMeetingEdit(params: any) {
    return request.post({ url: '/supervision_const_prepare.supervision_first_meeting/edit', params })
}

// 删除工程监理--第一次工地会议
export function apiSupervisionFirstMeetingDelete(params: any) {
    return request.post({ url: '/supervision_const_prepare.supervision_first_meeting/delete', params })
}

// 工程监理--第一次工地会议详情
export function apiSupervisionFirstMeetingDetail(params: any) {
    return request.get({ url: '/supervision_const_prepare.supervision_first_meeting/detail', params })
}